=== debian/changelog ===
ros-rolling-ros2-controllers (2.0.1-1focal) focal; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 01 Feb 2022 00:00:00 -0000

ros-rolling-ros2-controllers (2.0.0-1focal) focal; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 28 Jan 2022 00:00:00 -0000

ros-rolling-ros2-controllers (1.3.0-1focal) focal; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 11 Jan 2022 00:00:00 -0000

ros-rolling-ros2-controllers (1.2.0-1focal) focal; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 29 Dec 2021 00:00:00 -0000

ros-rolling-ros2-controllers (1.1.0-1focal) focal; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 24 Oct 2021 23:00:00 -0000

ros-rolling-ros2-controllers (1.0.0-1focal) focal; urgency=high

  * Remove joint_state_controller, use joint_state_broadcaster instead (#230 <https://github.com/ros-controls/ros2_controllers/issues/230>)
  * Contributors: Bence Magyar

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 28 Sep 2021 23:00:00 -0000

ros-rolling-ros2-controllers (0.5.0-1focal) focal; urgency=high

  * Add initial pre-commit setup. (#220 <https://github.com/ros-controls/ros2_controllers/issues/220>)
  * Contributors: Denis Štogl

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 29 Aug 2021 23:00:00 -0000

ros-rolling-ros2-controllers (0.4.1-1focal) focal; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 07 Jul 2021 23:00:00 -0000

ros-rolling-ros2-controllers (0.4.0-1focal) focal; urgency=high

  * Add imu sensor broadcaster (#195 <https://github.com/ros-controls/ros2_controllers/issues/195>)
    * Add imu_sensor_broadcaster
    * Link IMU Sensor broadcaster in controllers docs
    Co-authored-by: Bence Magyar <mailto:bence.magyar.robotics@gmail.com>
  * Force torque sensor broadcaster (#152 <https://github.com/ros-controls/ros2_controllers/issues/152>)
    * Add  rclcpp::shutdown(); to all standalone test functions
  * Contributors: Bence Magyar, Denis Štogl, Victor Lopez, Subhas Das

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 27 Jun 2021 23:00:00 -0000

ros-rolling-ros2-controllers (0.3.1-1focal) focal; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sat, 22 May 2021 23:00:00 -0000

ros-rolling-ros2-controllers (0.3.0-1focal) focal; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 20 May 2021 23:00:00 -0000

ros-rolling-ros2-controllers (0.2.1-1focal) focal; urgency=high

  * Rename joint_state_controller -> joint_state_broadcaster (#160 <https://github.com/ros-controls/ros2_controllers/issues/160>)
  * Contributors: Matt Reynolds

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 02 May 2021 23:00:00 -0000

ros-rolling-ros2-controllers (0.2.0-1focal) focal; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sat, 06 Feb 2021 00:00:00 -0000

ros-rolling-ros2-controllers (0.1.2-1focal) focal; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 07 Jan 2021 00:00:00 -0000

ros-rolling-ros2-controllers (0.1.1-1focal) focal; urgency=high

  * Restore forward command derivatives (#133 <https://github.com/ros-controls/ros2_controllers/issues/133>)
  * Migrate diff drive controller to resourcemanager (#128 <https://github.com/ros-controls/ros2_controllers/issues/128>)
  * Contributors: Bence Magyar

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 06 Jan 2021 00:00:00 -0000

ros-rolling-ros2-controllers (0.1.0-1focal) focal; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 23 Dec 2020 00:00:00 -0000
